package com.copy.trade.service;

import java.util.List;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.copy.trade.entity.po.Message;
import com.copy.trade.entity.vo.MessageVo;
import com.copy.trade.entity.vo.NoticeVo;

public interface IMessageService {

	Page<MessageVo> listByCustomerId(Long memberId, Page page);
	
	List<Message> listUnreadByCustomerId(Long memberId);
	
	List<NoticeVo> noticeList();
}
